import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LauchThreesixtyComparisonComponent } from './lauch-threesixty-comparison.component';

describe('LauchThreesixtyComparisonComponent', () => {
  let component: LauchThreesixtyComparisonComponent;
  let fixture: ComponentFixture<LauchThreesixtyComparisonComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LauchThreesixtyComparisonComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LauchThreesixtyComparisonComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
